{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:gardener_flower",
			"materials": {
				"default": "entity_alphatest"
			},
			"particle_effects": {
				"growth": "ldz:crop_growth_emitter"
			},
			"textures": {
				"flower_1": "textures/entity/double_plant/sunflower",
				"flower_2": "textures/entity/double_plant/syringa",
				"flower_3": "textures/entity/double_plant/rose",
				"flower_4": "textures/entity/double_plant/double_plant_paeonia_bottom",
				"flower_5": "textures/entity/double_plant/grass",
				"flower_6": "textures/entity/double_plant/fern"
			},
			"sound_effects": {
				"growth":"entity.gardener_flower.growth",
				"shrink":"entity.gardener_flower.shrink"
			},
			"animations": {
				"scale_up": "animation.double_plant.scale_up",
				"delay": "animation.double_plant.delay",
				"scale_down": "animation.double_plant.scale_down",
				"ctrl.size": "controller.animation.gardener_flower.size"
			},
			"scripts": {
				"animate": [
					"ctrl.size"
				]
			},
			"geometry": {
				"default": "geometry.double_plant"
			},
			"render_controllers": [
				"controller.render.gardener_flower"
			]
		}
	}
}